<bugID>1376727<Summary>A frame is displayed around the buttons in debugger toolbar</Summary><Description>Created attachment 8881724
New Debugger toolbar.png

[Affected versions]: 
Nightly 56.0a1

[Affected platforms]:
Platforms: Ubuntu 16.04

[Steps to reproduce]:
1. Go to https://devtools-html.github.io/debugger-examples/examples/todomvc/
2. Open Debugger.
3. Navigate to todo-view.js
4. Right click on the gutter, any line with written code (e.g line 34), select add a breakpoint.
5. Go back to todmvc and add a todo item in the UI or reload the page.
6. Click on any of the buttons from the toolbal (e.g "resume" button).

[Expected result]:
A frame should not be displayed around buttons in the toolbar.

[Actual result]:
A frame is displayed around the buttons in debugger toolbar.</Description></bugID>